.nav--language-switcher {
  .nav-item {
    >a {
      // Language switcher is something sepcial, we can't add nav-link classes
      // to the links, because its a weird mixup of Twig + Javascript in core.
      display: block;
      padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
      font-weight: var(--bs-nav-link-font-weight);
    }
  }
}
